/*-----------------------------------------------*/
*{
	margin:0;
	padding:0;
}

html,body{
	margin:0;
	padding:0;
}
img{margin:0;padding:0;border:none; }
ul,ol{ margin:0;padding:0;}
ul li{ list-style:none;list-style-postion:inline;}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
	font-family:arial, sans-serif, Osaka, verdana;
	background:#dae6fe url(img/carrier_bg.gif);
	color:#333;
}

a{
	color:#ff3333;
	text-decoration:none;
}

a:hover{
	color:#666;
	text-decoration:underline;
}


/*-----------------------------------------------*/

#carrier{
	width:790px;
	margin:20px 0 0 20px;
	padding:0;
}

/*headliner*/
#headliner_bg{
	background:url('img/headliner_bg.gif');
	height:235px;
}
#headliner{
	width:840px;
	margin:0;
	padding:0;
	background:url('img/headliner_h1.gif') no-repeat;
	font-size:12px;
}

h1 a{
	height:235px;
	padding:0;
	display:block;
}
h1 a span{
	display:none;
	}

/*nav_block*/
#nav_block{
	float:right;
	width:233px;
	margin:0;
	padding:10px 0 0 0;
	font-size:12px;
	color:#333;
}

	.nav_block_link {
		padding:0;
	}

	.nav_block_link ul{
		padding:20px 0;
	}
	
	.nav_block_link ul li{
		margin:0 0 15px 0;
		padding:10px;
		border:4px double #3366ff;	
		background-color:#e6eb94;
		line-height:220%;
	}


#nav_list{
	margin:0;
	padding:55px 0 0 0;
	background:url('img/nav_block_top.gif') no-repeat top left;		
}

#nav_list_mid{
	margin:0;
	background:url('img/nav_block_mid.gif') repeat-y top left;		
}

	#nav_list ul {
		margin:0;
		padding:0 10px 10px 10px;
	}
	
	#nav_list li{
		margin-bottom:2px;
		padding:3px 10px 3px 20px;
		background: url('img/nav_block_bg.gif') repeat-y top left;
		font-size:12px;
		line-height:180%;
	}
	#nav_list li a{
		display:block;
		text-decoration:none;
	}
	
	#nav_list li a:hover{
		display:block;
		text-decoration:underline;
	}

	#nav_list_bot  {
		height:5px;
		background:url('img/nav_block_bot.gif') no-repeat top left;		
	}


/*con*/
#article{
	float:left;
	width:530px;
	padding:25px 0;
	font-size:14px;
}

#article_nest{
	padding:0;
}


#txtwrap{
	padding:20px;

}


#txtwrap h2{
	margin:20px 0;
	padding:0px 10px 0 15px;
	background:#80a2c5;
	border-top:1px solid #37699a;
	border-right:2px solid #37699a;
	border-bottom:2px solid #37699a;
	border-left:1px solid #37699a;
	line-height:200%;
	font-size:16px;	
	color:#000;
}

/*h2con*/
.txtwrap_text{
	padding:0;
	line-height:200%;
}


#txtwrap h3{
	margin:20px 0;
	padding:0px 5px 2px 20px;
	border-bottom:2px solid #37699a;
	line-height:200%;
	font-size:14px;	
	color:#000;
}

/*h3con*/
#txtwrap ul.ads{
	padding:0;
	font-size:14px;
}

#txtwrap ul.ads li{
	line-height:200%;
}


/*-- footnavi --*/
#footnavi{
	clear:both;
	padding:3px;
	border-top:1px solid #37699a;
	border-right:1px solid #37699a;
	border-left:1px solid #37699a;
	background:#80a2c5;
	line-height:180%;
	letter-spacing:1px;
	text-align:right;
	font-size:11px;
	color:#333;
}

#footnavi ul{
	padding:7px 10px;
}

#footnavi ul li a{
	text-decoration:underline;
	background-color:#fff;
}